QGIS Application - Bug report #19988
Unable to save newly created vertices in MSSQL polyline in QGIS 3
2018-10-01 01:37 PM - Victor Olsen

Status: Closed

Priority: High

Assignee:

Category: Data Provider/MSSQL

Affected QGIS version:3.2.2 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: no timely feedback
Crashes QGIS or corrupls data: Copied to github as #: 27810
Description

An error is thrown in QIGS 3.2.2. when trying to save geometri changes to MSSQL polylines.
The issue only occurs when new vertices are created, not when old ones are moved.
The same task Works without issues in QGIS 2.18.23.

Error:
Format exception 24142

History

#1 - 2018-10-01 04:05 PM - Giovanni Manghi

- Regression? changed from No to Yes

- Priority changed from Normal to High

- Category changed from Geometry to Data Provider/MSSQL

#2 - 2018-10-05 06:50 AM - Nyall Dawson

- Status changed from Open to Feedback

| can't reproduce -- can you post more details and steps to reproduce this issue?

#3 - 2018-12-27 10:27 PM - Nyall Dawson

- Status changed from Feedback to Closed

#4 - 2018-12-27 10:27 PM - Nyall Dawson

- Resolution set to no timely feedback
